
.media {
    background: #f0f0f0;
}
.head-img {
    width: 140px;
    height: 140px;
}
.name {
    color: #0068B7;
    margin-left: 30px;
}
.profile {
    padding: 15px 15px;
}
.info-item {
    margin-left: 15px;
    margin-right: 15px;
}
.info-item div {
    font-size: 16px;
    padding: 20px 0;
}
.info-item div:nth-child(1) {
    text-align: center;
}
.info-box .info-item:nth-child(even) {
    background: rgba(0,0,0,.1);
}

/*右边在线咨询部分*/
.form-box {
    padding: 30px 30px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.16);
    border-radius: 4px;
}
.form-title {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 20px 0;
    color: #0068B7;
}
/*提示信息*/
.form-title span {
    margin-left: 10px;
    font-size: 12px;
    color: #999999;
}
.code {
    position: relative;
}
.send-code {
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 30%;
}
.tips {
    display: none;
}
.submit {
    width: 100%;
    font-size: 16px;
    color: #FFFFFF;
    padding: 8px 0;
    background: #0068B7;
}
.submit:hover {
    color: #FFFFFF!important;
}

/*联系电话*/
.telephone {
    padding: 8px 15px;
    border: 1px solid #0068B7;
    border-radius: 5px;
    font-size: 20px;
    color: #0068B7;
    margin-top: 30px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .info-item div {
        font-size: 14px;
        padding: 10px 0;
    }
    .profile {
        padding: 15px 30px;
    }
}